.digital-admin-base{
    background-color: #282828;
    color: #DFDFDF;
}
.hide-mobile{
  display: none;
}
.digital-identation-root{
  text-indent: 3%;
}
.logo-in-text{
  font-size: 27px;
  font-weight: bold;
}
.menu-root{
  display: flex-root;
}
.menu-root > p{
  top: 22px;
  position: relative;
}
.digital-body{
  padding: 50px 3% 0% 3%;
}
.img-mobile{
    max-width: 90% !important;
}
.landing-text-big{
  font-size: 23px;
  text-align: justify;
}
.landing-text-small{
  font-size: 15px;
  text-align: justify;
}
.flexme{
  display: flex;
}
.mt-dw-m-5{
  margin-top: 5px !important;
}
.nolink{
  text-decoration: none;
  color: #DFDFDF;
}
.text-center-mobile{
    text-align: center;
}
.floating { 
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-top: 5px;
}

@keyframes floating {
  0% { transform: translate(0,  0px); }
  50%  { transform: translate(0, 15px); }
  100%   { transform: translate(0, -0px); }   
}
.loader-container{
  position: fixed;
  margin: 0 auto;
  padding-top: 180px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 22px;
  display: none;
  background: rgba(40, 40, 40, 0.8);
  z-index: 11;
}
.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  border: 2px solid #FF3D00;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
.loader::after {
  content: '';  
  box-sizing: border-box;
  position: absolute;
  left: 4px;
  top: 4px;
  border: 2px solid #FFF;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}
    
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 

.mt-dwsm-1 { margin-top: .25rem !important; }
.mt-dwsm-2 { margin-top: .5rem !important; }
.mt-dwsm-3 { margin-top: 1rem !important; }
.mt-dwsm-4 { margin-top: 1.5rem !important; }
.mt-dwsm-5 { margin-top: 3rem !important; }

.list-icon {
  font-size: 20px;
  cursor: pointer;
}
.icon-pause{
  color: #f2740d;
}
.icon-delete{
  color: #845459;
}

.col-sm-12{
  width: 100%;
}

.ml_paused{
  background-color:rgba(0,0,0,0.5) !important;    
}
.modal-backdrop {
  background-color: rgba(0,0,0,.0001) !important;
}
.modal-container-big,
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.33);
  display: none;
  z-index: 5;
}
.modal-title,
.modal-body
{
  color: #282828;
}

.item_price{
  font-size: 22px;
}
.item-list-warning{
  color: #282828;
  background-color: rgba(248, 203, 83, 0.5)
}
.item-list-danger{
  color: #FFF;
  background-color: rgba(255, 0, 0, 0.5)
}
.tables{
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  border-color: #dee2e6;
  color: #444;
  border-collapse: separate;
  border-spacing: 0 33px;
}
.tables > thead {
  vertical-align: bottom;
  border-bottom: #dee2e6 1px solid;
}
.tables > thead th {
  color: #282828;
}
.tables > :not(caption) > * > * {
  padding: .5rem .5rem;
  color: #282828
  background-color: #EFEFEF;
  border-bottom-width: #dee2e6;
}
.tables > tbody {
  vertical-align: inherit;
}
.tables > tbody tr{
  border-bottom: #dee2e6 1px solid;
}
.tables > tbody tr:hover{
  background: rgba(0,0,0,.25)
}
.tables td{
  display:block;
  background-color: #dee2e6;
}
.no-resize{
  resize: none;
}
.textarea-size {
  height: 100px !important;
}
.fw-light{
  font-weight: normal !important;
  font-size: 16px;
}
.daterangepicker .calendar-table table{
  color: #282828;
}
.product_title {
  font-size: 18px;
  font-weight: bold;
}

.nolink_black{
  text-decoration: none;
  color: #282828;  
}
.card {
  width: 95%;
  margin: 0 auto;
}
.color-40{
  background-color: #096301;
}
.color-30-39{
  background-color: #7bf76f;
}
.color-20-29{
  background-color: #f7e76f;
}
.color-19{
  background-color: #f75745;
}

.input-dark-border {
  border: 1px solid #282828;
}

.text-alert{
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}
.text-alert{
  color: #6a1a21;
}
.text-success{
  color:#0c4128;
}
.form-control:disabled {
  background-color: rgba(0,0,0,0.1) !important;
  opacity: 1;
  color: #DFDFDF;
}

.daterangepicker{
  width: 96% !important;
  left: 2% !important;
  box-shadow: 0px 11px 11px 11px rgb(0, 0, 0);
}
.daterangepicker .drp-calendar{
  max-width: 100% !important;
}
.daterangepicker .drp-selected {
  width: 100%;
  color: #282828;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}
.drp-buttons .cancelBtn{
  width: 45%;
  background-color: #6a1a21;
  color: #dee2e6;
  margin-left: 0 !important;
  float: left;
}
.drp-buttons .applyBtn{
  width: 45%;
}
.obligatorio_red{
  color: #6a1a21;
  font-weight: bold;
}
.bs-searchbox{
  display: none;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
  width: 100% !important;
}

.inner-addon { 
  position: relative; 
}
.inner-addon .inputIcon {
position: absolute;
padding: 10px;
pointer-events: none;
}

.left-addon .inputIcon  { left:  0px;}
.right-addon .inputIcon { right: 0px;}

.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
.hide{
  display: none;
}
.bold{
  font-weight: bolder;
}
.linkcolor{
  color: blue;
}

.black-perimeter{
  border:1px solid #282828;
}
.rotated{
  transform: rotate(-90deg);
}